import tokeActionType from '../actiontype/TokeStokeContainer'


const addTokeState=(state,data)=>{
    return Object.assign({},state,data)
}



export　default function (state={},action){
      switch(action.type){
          case tokeActionType.SUBMIT_NUM :
              return addTokeState(state,action.data);
          default :
          return state;
      }
}